> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #006400">Modified value</span>
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :open_file_folder: general
  - :notebook: No change: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: non)
- :open_file_folder: general1
  - :open_file_folder: leader
    - :open_file_folder: leader
      - :notebook: leader: <span style="color: #006400">string1</span> ← loaded from rougail-test
      - :notebook: follower1: <span style="color: #006400">string1</span> ← loaded from rougail-test
      - :notebook: follower2: <span style="color: #006400">string1</span> ← loaded from rougail-test
    - :open_file_folder: leader
      - :notebook: leader: <span style="color: #006400">string2</span> ← loaded from rougail-test
      - :notebook: follower1: <span style="color: #006400">string2</span> ← loaded from rougail-test
      - :notebook: follower2: <span style="color: #006400">string2</span> ← loaded from rougail-test
    - :open_file_folder: leader
      - :notebook: leader: <span style="color: #006400">string3</span> ← loaded from rougail-test
      - :notebook: follower1: <span style="color: #006400">string3</span> ← loaded from rougail-test
      - :notebook: follower2: <span style="color: #006400">string3</span> ← loaded from rougail-test
